Subject: Cannon Cat

From: "Dwight K. Elvey" <[email-masked]>
Date: Mon Jul 21 13:21:00 2003

Hi Al
 I finally got time to play with the Cannnon Cat.
It powers up just fine and seems to run the disk
OK as well. The battery is dead but that doesn't
seem to be an issue.
 I fiddled with it some and found that if I hold
the button in the back down during power up, it
goes into the diagnostics. I know there is a way
to cause it to go to the Forth prompt but I don't
recall how it was done. If I can find a fellow named
John Bumbgardener ( sp? ), he knows all of the tricks
for these.
Dwight